Subject: Re: nt sshd probs
From: [email-masked] (Michael Hirmke)

14 Nov 1998 21:48:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Dave,

>When running the nt port of sshd, I get the following error shortly after
[...]
>error: Failed to disconnect from controlling pty
>
>I'm using 20b and sshd 1-2-26 on NT4.0 using SP4.
>Any idea what I could do to fix this?

"CYGWIN=  tty" with the original cygwin1.dll or
"CYGWIN=tty" with Sergey's coolview dll

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".